

/**
 * Font normalisation inspired by YUI Library's fonts.css: developer.yahoo.com/yui/
 */

body { font:13px/1.231 sans-serif; *font-size:small; } /* Hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }

/**
 * You might tweak these..
 */

body, select, input, text area {
  color: #666;
  font-family: arial, helvetica, sans-serif;
}

/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5	{
	margin: 0.8em 0 0.6em 0;
	line-height: normal;
	color: #333;
}

em {
	font-style: italic;
}

a, a:active { color: #009AC2;
	text-decoration: none; }

a:hover, a.selected { color: #ee3325;
	text-decoration: underline; }

#browse a {
	text-transform: capitalize;
	font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:500;
	font-style:normal; 
	text-decoration: none;
	font-size: 1.35em;
	color: #fff;
}

#browse a:hover, #browse a.selected { color: #ee3325; }

#country-indicator {
	text-transform: uppercase;
	font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:500;
	font-style:normal; 
	text-decoration: none;
	font-size: 1.125em;
	color: #ee3325;
}
	
#global a {
	color: #666;
	font-size: 0.9em;
}
	
#global a:hover {
	color: #ee3325;
}

.subnav .heading {
	font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:500;
	font-style:normal; 
	text-transform: capitalize;
	color: #333;
}

.subnav a {
	color: #009AC2;
	text-decoration: none;
}

.subnav a:hover, .subnav a.selected { 
	color: #333333;
}

	.subnav ul ul li a {
		color:#666;
	}

.header nav a {
	font-family: "Din Text Pro Regular", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:normal;
	font-style:normal;
	padding: 0 0 0 10px;
	font-size: 1.2em;
}

#country-selector h5 {
	color: #fff;
	text-transform: uppercase;
}

#country-selector li a {
	color: #FFFEEE;
	text-decoration: none;
}

#country-selector li a:hover {
	color: #ee3325;
	text-decoration: underline;
}

.cta a {
	color: #333;
	font-weight: 700;
	font-size: 0.9em;
	text-transform: uppercase;
	font-family: "Din Text Pro Bold", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:bold;
	font-style:normal; 
	text-decoration: none;
	white-space: nowrap;
}

.cta a:hover {
	color: #fff;
}

.cta.dark a, .cta.button a {
	color: #fff;
}

	.alert .notice {
		color: #fff;
	}
	
	.column .alert .notice {
		color: #000;
	}

.cta .spaces {
	font-style: italic;
}

.exam-grades .grades li a {
	color: #333;
}

.tabbed ul.tabs li a {
	font-size: 1.1em;
	color: #333;
}

footer {
	font-size: 1.1em;
}

footer p, footer a, footer a:active { 
	font-family: "Din Text Pro Light", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:200;
	font-style:normal;
	color: #fff;
	text-decoration: none;
}

footer a:hover, footer a.selected { color: #ee3325;
	text-decoration: underline; }

p, label, input, textarea, input.password, {
	font-size:1.2em;
}

p {
	margin: 0 0 0.6em 0;
	line-height: 1.5em;
	font-size: 1em;
}

p a {
	text-decoration: none;
}

.small {
	font-size: 0.85em;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Din Text Pro Regular", 'DINPro', Verdana, sans-serif;
	font-weight:normal;
	font-style:normal;
}

h1 {
	font-size: 2.25em;
	font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:500;
	font-style:normal; 
	color: #000;
	margin: 0 0 0.2em 0;
	padding-bottom: 0.2em;
	border-bottom: 1px solid #ccc;
}

	.tabbed h1 {
		color: #ee3325;
		border-bottom: 0;
	}
	
		#breadcrumb nav {
			background: #232323;	
		}
		
		#breadcrumb h1, .brand-message h1 {
			color: #fff;
			font-size: 2.5em;			
			border-bottom: 0;
			background: #73afb6;
			line-height: 1.15em;
		}
		
		#breadcrumb h4, .brand-message h4 {
			font-size: 1.6em;	
			color: #fff;
			line-height: 1.2em;
			background: #333;
		}

		.header h1 span, #breadcrumb span, #breadcrumb_alt span {
			color: #ee3325;
		}

#breadcrumb, .brand-message {
	font-size: 1.25em;
	color: #fff;
}

#breadcrumb nav {
	color: #7F7F7F;
}

	#breadcrumb a {
		color: #fff;
	}

	#breadcrumb nav a, #breadcrumb nav span {
		font-style:normal; 
		font-size: 0.85em;
	}

		#header a {
			color: #fff;
		}

		#header a:hover {
			color: #ee3325;
			text-decoration: none;
		}

		#header .cta a {
			color: #333;
		}

		#header .cta a:hover {
			color: #fff;
		}
		
.light {
	font-family: "Din Text Pro Light", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:200;
	font-style:normal;
}

.blocktitle {
    font-size: 1.5em;
    color: #ee3325;
}

h2 {
	font-size: 2em;
	font-family: "Din Text Pro Regular", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:normal;
	font-style:normal;
	margin: 0 0 0.5em;
}

h2 + h4 { margin-top: -0.5em } 

	#header h2 {
		font-family: "Din Text Pro Light", 'DINPro', Verdana, sans-serif;
		font-size-adjust:0.5;
		font-weight:200;
		font-style:normal;
		margin: 0 0 0.8em 0;
	}

	.booking h2 span {
		font-family: "Din Text Pro Light", 'DINPro', Verdana, sans-serif;
		font-size-adjust:0.5;
		font-weight:200;
		font-style:normal;
	}
	
	.listing li a p {
		color: #666;
	}
	
	.listing li a:hover h2 {
		color: #ee3325;
	}
	
	.listing .price {
		color: #fff;
		font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
		font-size-adjust:0.5;
		font-weight:500;
		font-style:normal; 
		font-size: 1.3em;		
	}
	
.image-carousel div h1 {
	color: #fff;
}
	
.image-carousel div h2 {
	color: #fff;
}
	
.image-carousel div p {
	color: #000;
}

	.exam-grades .grades li a {
		font-family: "Din Text Pro Bold", 'DINPro', Verdana, sans-serif;
		font-size-adjust:0.5;
		font-weight:bold;
		font-style:normal; 
		text-decoration: none;	
		font-size: 1.2em;
		font-weight: 700;	
	}
	
	.exam-grades li .cta a {
		font-size: 1em;
	}

	.exam-grades .grades li a:hover {
		color: #fff;
	}
	
	.exam-grades .checklist {
		font-family: inherit;
		font-size: 1.1em;
		line-height: 22px;
	}

h3 {
	font-size: 1.4em;
    margin: 0 0 0.3em;
	color: #e91676;
	font-family: "Din Text Pro Regular", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:normal;
	font-style:normal;
	line-height: 1.3em;
}

	.news h3, .events h3 {
		color: #000;
	}
	
		.timetable .session th {
			font-size: 1.1em;
			font-family: "Din Text Pro Bold", 'DINPro', Verdana, sans-serif;
			font-size-adjust:0.5;
			font-weight:bold;
			font-style:normal; 
    		text-align: left;
		}

	.timetable h3 {
		margin-bottom: 0;
		font-family: "Din Text Pro Light", 'DINPro', Verdana, sans-serif;
		font-size-adjust:0.5;
		font-weight:200;
		font-style:normal;
		line-height: 1em;
		font-size: 1.2em;
	}
	
	.timetable article h3 {
		color: #000;
	}

	.timetable h3 span {
		font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
		font-size-adjust:0.5;
		font-weight:500;
		font-style:normal; 
	}

	.tabbed .cover h2 span.smaller {
		color: #EE3325;
		font-size: 1em;
	}
	
	.accordion h3 span {
		font-size: 0.8em;
		color: #999;
	}

h4 {
	font-family: "Baskerville Italic", "Baskerville", 'Times New Roman', Times, serif;
	font-weight:normal;
	font-style:italic; 
	font-size: 1.7em;
	margin: 0 0 1em;
}

	.exam-grades h4 {
		margin: 0.5em 0;
	}

	.timetable h4 {
 		font-size: 1.25em;
 		line-height: 1em;
  		margin: 1% 0 0;
	}
	
		.timetable h4 a {
			color: #000;
		}

h5 {
	font-size: 1.3em;
    font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:500;
	font-style:normal; 
    margin: 0 0 0.5em;
}

.product-carousel h5 {
	font-size: 1.2em;
	line-height: 1.25em;
}

h6, .browse-type a {
	font-size: 1.3em;
	font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:500;
	font-style:normal; 
    margin: 0 0 0.5em;
}

h6.indicator {
	font-family: "Din Text Pro Regular", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:normal;
	font-style:normal;
}	
	
	.search .results-count {
		font-size: 1.3em;
		font-family: "Din Text Pro Regular", 'DINPro', Verdana, sans-serif;
		font-size-adjust:0.5;
		font-weight:normal;
		font-style:normal;
	}
	
	.search .results-count strong {
		font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
		font-size-adjust:0.5;
		font-weight:500;
	}
	
	.results .filters {
		line-height: 1.2em;
	}
	
	.results .filters label {
		font-size: 1em;
		font-family: "Din Text Pro Regular", 'DINPro', Verdana, sans-serif;
		font-size-adjust:0.5;
		font-weight:normal;
		font-style:normal;
		margin-bottom: 8px;
	}
		
		span.hlr {
			display: block;
			font-size: 1.231em;
			font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
			padding: 0 0 0.5em;
		}
		
		.map-pin .overlay span.hlr {
			color: #009AC2; 
		}
		
		span.type {
			font-size: 0.9em;
			font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
			text-transform: uppercase;
			color: #fff;
		}
		
		.centre article {
			font-size: 1.1em;
		}

ul, ol {
	margin: 0 0 2em 2em;
}

ol.alpha {
	list-style-type: lower-alpha;
}

.register h2 {
	margin: 0 0 1.4em;
}

.register h2 + p {
	font-size: 1.4em;
}

	.listing span {
		color: #999;
		font-size: 0.9em;
		font-style: italic;
	}

	.listing span.date {
		color: #333;
		font-size: 1em;
		font-style: normal;
	}
	
	.listing .view-more a {
		font-family: "Din Text Pro Regular", 'DINPro', Verdana, sans-serif;
		font-size-adjust:0.5;
		font-weight:normal;
		font-style:normal;
		font-size: 1em;
		border: 0;
	}
	
	.listing .view-more:hover a {
		color: #ee3325;
	}
			
	.list ul li {
		color: #999;
	}	

	.listing.instruments span.label, .instrument span.label {
		font-family: "Din Text Pro Regular", 'DINPro', Verdana, sans-serif;
		font-size-adjust:0.5;
		font-style:normal; 
		color: #333;
		font-size: 1.25em;
		line-height: 1.2em;
	}

.date {
  color: #E91676 !important;
}
	
.image-carousel div a {
	text-decoration: none;
}

blockquote {
	font-family: "Baskerville Italic", "Baskerville", 'Times New Roman', Times, serif, serif;
	font-weight:normal;
	font-style:italic; 
	text-align: left;
	font-size: 2em;
}

	blockquote cite {
		display: block;
  		font-family: arial, helvetica, sans-serif;
  		font-size: 0.6em;
		font-style: normal;
		margin: 10px 0;
		text-align: right;
	}
	
.promo blockquote {
	font-size: 1.7em;
}

.promo.intro {
	font-size: 1.1em;
}

.promo.intro strong {
	font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:500;
	font-size: 1.2em;
}

.checklist, .bookinglist li {
	font-size: 1.25em;
	font-family: "Din Text Pro Regular", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:normal;
	font-style:normal;
}

.bookinglist li {
	color: #000;
}	

.bookinglist li input, .bookinglist li select, .bookinglist li span {
	font-size: 0.8em;
}	

.bookinglist li span {
	color: #333;
	margin-left: 10px;
}

.testimonial blockquote {
	color: #fff;
}
	
.teaser article span {
	font-family: "Din Text Pro Regular", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:normal;
	font-style:normal;
}

	table th {
		text-align: center;
		font-size: 1.15em;
		color: #333;
	}
	
table caption {
	font-size: 1.4em;
    margin: 0 0 0.3em;
	color: #e91676;
	font-family: "Din Text Pro Regular", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:normal;
	font-style:normal;
	line-height: 1.3em;
	text-align: left;
}	
	
table.fees .heading {
	text-align: right;
	color: #333 !important;
}

table.locations th {
	font-family: "Din Text Pro Regular", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:normal;
	font-style:normal;
	font-size: 3.4em;
}
	
table.locations td {
	line-height: 1.9em;
}

label {
	font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
	font-size-adjust:0.5;
	font-weight:500;
	font-style:normal; 
	font-size: 1.25em;
	margin: 0 0 1%;
}	
	
	input[type=submit] {
		font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
		font-size-adjust:0.5;
		font-weight:500;
		font-style:normal; 
		font-size: 1em;
		text-transform: uppercase;
		color: #fff;
	}

/* desktop @ 800x600 */

@media screen and (max-width: 1000px) {

	#marketing .brand-message h1 {
	    font-size: 1.9em;
	}
	
}

/* desktop/smartphone @ 480x320 */

@media screen and (max-width: 600px) {

	a:hover, a.selected { 
		color: #ee3325;
		text-decoration: none;
	}

	#browse .button a {
		font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif;
		font-size-adjust:0.5;
		font-weight:500;
		font-style:normal; 
		font-size: 1.2em;
		line-height: 1em;
		text-align: left;
		text-transform: uppercase;
		color: #000;
	}	
	
		#breadcrumb h1, .brand-message h1 {
			font-size: 2.25em;
			background: none;
			color: #000;
		}
		
		#breadcrumb h4, .brand-message h4 {
			display: none;
		}
		
#breadcrumb nav {
	color: #ccc;
	background: none;
}

	#breadcrumb a {
		color: #333;
	}

	#breadcrumb nav span {
		display: none;
	}

.quicklinks a {
	color: #009AC2 !important;
	text-decoration: none;
}

	.exams h2 {
		margin: 0 3% 0.5em;
		line-height: 1em;
	}
	
	.exams h4 {
		margin: 0 3% 1.3em;
		line-height: 1em;
	}
	
	table td, table th {
		font-size: 0.8em;
	}
	
	table.gsc-completion-container td {
		font-size: 13px !important;
	}
}